/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "PixelmatorLook version 1.3, Copyright (c) 2007-2008 Pixelmator Team.";
NSHumanReadableCopyright = "Copyright (c) 2007-2008 Pixelmator Team.";
